/*
Theme Name: Shang - Child
Theme URI: http://harutheme.com/shang
Author: HaruTheme
Author URI: http://harutheme.com/
Description: This is child theme of Shang
Template: shang
Version: 1.0.0

*/

/*---------------------------------
    Write your css code from here
------------------------------------*/

.subscribe-default .subscribe-email {
	display:block;
	width:100% !important;
	margin-bottom:10px !important;
}


.subscribe-default .subscribe-submit {
	display:block;
	margin: 0 auto;
	float:none;
	text-align:center;
	min-width:50%;
}

.mc4wp-response {
	padding-top:10px;
	text-align:center;
}